@font-face {
    font-family: 'Switzerland_CondBlackPlain';
    src: url('Switzerland Cond Black Plain-webfont.eot');
    src: url('Switzerland Cond Black Plain-webfont.eot?#iefix') format('embedded-opentype'),
         url('Switzerland Cond Black Plain-webfont.woff2') format('woff2'),
         url('Switzerland Cond Black Plain-webfont.woff') format('woff'),
         url('Switzerland Cond Black Plain-webfont.ttf') format('truetype'),
         url('Switzerland Cond Black Plain-webfont.svg#Switzerland_CondBlackPlain') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Switzerland_Condensed_Bold';
    src: url('Switzerland Condensed Bold-webfont.eot');
    src: url('Switzerland Condensed Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Switzerland Condensed Bold-webfont.woff2') format('woff2'),
         url('Switzerland Condensed Bold-webfont.woff') format('woff'),
         url('Switzerland Condensed Bold-webfont.ttf') format('truetype'),
         url('Switzerland Condensed Bold-webfont.svg#Switzerland_Condensed_Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Switzerland_Condensed_Plain';
    src: url('Switzerland Condensed Plain-webfont.eot');
    src: url('Switzerland Condensed Plain-webfont.eot?#iefix') format('embedded-opentype'),
         url('Switzerland Condensed Plain-webfont.woff2') format('woff2'),
         url('Switzerland Condensed Plain-webfont.woff') format('woff'),
         url('Switzerland Condensed Plain-webfont.ttf') format('truetype'),
         url('Switzerland Condensed Plain-webfont.svg#Switzerland_Condensed_Plain') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Switzerland_Plain';
    src: url('Switzerland Plain-webfont.eot');
    src: url('Switzerland Plain-webfont.eot?#iefix') format('embedded-opentype'),
         url('Switzerland Plain-webfont.woff2') format('woff2'),
         url('Switzerland Plain-webfont.woff') format('woff'),
         url('Switzerland Plain-webfont.ttf') format('truetype'),
         url('Switzerland Plain-webfont.svg#Switzerland_Plain') format('svg');
    font-weight: normal;
    font-style: normal;

}